RubyGems Navigation menu

samlr 2.6.3

Helps you implement a SAML SP

Versions:

  1. 2.6.3 - March 07, 2022 (39.5 KB)
  2. 2.6.2 - July 19, 2019 (39.5 KB)
  3. 2.6.1 - June 09, 2017 (39.5 KB)
  4. 2.6.0 - June 08, 2017 (39.5 KB)
  5. 2.5.2 - December 16, 2016 (39.5 KB)
Show all versions (44 total)

Runtime Dependencies (2):

  • nokogiri >= 1.5.5
  • uuidtools >= 2.1.3
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Morten Primdahl

    SHA 256 checksum:

    1787579cede9732e6ffeafcb92f19844bdc275ff0f992afb360b4004ebb73c71

    Total downloads 92,752

    For this version 610

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License Version 2.0

    Required Ruby Version: >= 2.1.9

    Links: